vRealize Orchestrator Plug-in for Horizon acts as middleware between VMware Horizon, vRealize Orchestrator, vRealize Automation, and App Volumes Server. To install and use vRealize Orchestrator Plug-in for Horizon, your system must meet certain functional prerequisites.

VMware Horizon

You must have access to a Connection Server instance in your VMware Horizon implementation. VMware Horizon works with vRealize Orchestrator Plug-in for Horizon 1.6.

For information about setting up VMware Horizon, see the VMware Horizon documentation.

vRealize Orchestrator

Verify that you have a running instance of vRealize Orchestrator. You can log in to the vRealize Orchestrator configuration interface at http://orchestrator_server:8283. vRealize Orchestrator Plug-in for Horizon 1.6 works with vRealize Orchestrator 7.4 and later.

For information about setting up vRealize Orchestrator, see the Installing and Configuring VMware vRealize Orchestrator document.

vRealize Automation

You must have access to a vRealize Automation server. vRealize Orchestrator Plug-in for Horizon 1.6 works with vRealize Automation 7.4 and later. The embedded vRealize Orchestrator server packaged with vRealize Automation 7.4 and later is compatible with this plug-in. Alternatively, you can install the plug-in on an external vRealize Orchestrator server.

For information about setting up vRealize Automation, see the Installing and Upgrading vRealize Automation document.

App Volumes Server

You must have access to an App Volumes Server instance before you can use the Self Service Request Application Stack workflow. vRealize Orchestrator Plug-in for Horizon 1.6 works with App Volumes Server 2.12.1 and later. Verify that you have the credentials of a user that has the App Volumes Administrators role.

For information about installing and setting up an App Volumes Server instance, see the VMware App Volumes Installation Guide document.

vCenter Server and vCenter Single Sign-On

Verify that you have access to an instance of VMware vCenter Server® 6.5, or vCenter Server 6.0 or later, and that you are using VMware vCenter® Single Sign-On 2.0 or later.

For information about setting up vCenter Server, see the vSphere Installation and Setup document.